LiteLoader [1.12.2] [1.11.2] [1.10.2] [1.9.4]

Описание

Библиотека для Minecraft, которая является основой для работы litemod модов.
LiteLoader можно использовать вместе с Forge и они не будут конфликтовать между собой.

Как установить LiteLoader

  1. Скачай файл, по ссылке расположеной ниже
  2. Запусти файл
    (Если файл открывается как архив, то кликни по нему правой кнопкой мыши и выбери "Открыть с помощью" -> "Java")
  3. Нажми "ОК"
  4. Готово

Скачать LiteLoader

Для 1.12.2  Для 1.12.1 Для 1.12  Для 1.11.2  Для 1.11  Для 1.10.2  Для 1.10  Для 1.9.4  Для 1.9 Для 1.8.9  Для 1.8  Для 1.7.10  Для 1.7.2  Для 1.6.4  Для 1.6.2
30 января 2018, 10:45
367 476
21
Источник

Комментарии

  1. nazar-shevchuk-2185, 21 февраля 2017, 07:48
    у меня не работает
  2. andrey-shirev, 12 марта 2017, 04:01
    вместе с форджем легко включить: надо выбрать другую версию при установке
  3. sasha-rubcov-2749, 23 марта 2017, 19:41
    лол
  4. dena, 16 мая 2017, 12:43

    проверка
  5. endruy05, 8 июня 2017, 08:44
    у меня с форджем работает)
  6. kotik-kot, 14 января 2018, 21:59
    Здорово, а я уже чуть не умер от страха (СТРАХА невозможности совместимости двух компонентов - Forge+LiteLoader)
  7. minecrafting, 28 февраля 2018, 16:54
    kotik-kot я тоже.У меня много нужных мне модов как у дилерона зборка и я боялся что с форджем не пойдёт
  8. puma-great, 23 апреля 2018, 05:19
    какраз не мог устновить моды у меня их очень много
  9. dasna34345, 24 ноября 2018, 08:15
    лайк
Войди или зарегистрируйcя, чтобы комментировать.